Subject: I-D ACTION:draft-ietf-ospf-nssa-update-03.txt

From: [email-masked]
Date: Tue, 23 Dec 1997 10:04:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Open Shortest Path First IGP Working Group 
of the IETF.

	Title		: The OSPF NSSA Option
	Author(s)	: R. Coltun, V. Fuller, P. Murphy
	Filename	: draft-ietf-ospf-nssa-update-03.txt
	Pages		: 25
	Date		: 22-Dec-97
	
   This memo documents of an optional type of OSPF area which is
   somewhat humorously referred to as a ''not-so-stubby'' area (or NSSA).
   NSSAs are similar to the existing OSPF stub area configuration option
   but have the additional capability of importing AS external routes in
   a limited fashion.
 
   The OSPF NSSA Option was originally defined in RFC 1587.  The functional
   differences between this memo and RFC 1587 are explained in Appendix D.
   All differences, while expanding capability, are backward-compatible in
   nature.  Implementations of this memo and of RFC 1587 will interoperate.
 
   Please send comments to [email-masked].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ospf-nssa-update-03.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-ospf-nssa-update-03.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ospf-nssa-update-03.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.